a.dp_active_date,a.dp_inactive_date,a.dp_blank_date
{
	position:relative;
	float:left;
	//height:60px;
	height: 14%;
	text-decoration:none;
	outline:none;
	text-align:center;
	color:#000000;
	background-color:#6d81aa;
	font-size:140%;
	overflow:hidden;
	
	width:13%;
	//margin:0px 1% 1px 0%;
	margin:0% 1% 1% 0%;
	padding:2px 0px 0px 0px;
}
a.dp_active_date:hover{background-color:#0000ff;color:#ffffff}
a.dp_inactive_date{color:#777777;background-color:#aaaaaa;border-color:#aaaaaa;cursor:not-allowed}
a.dp_blank_date{background-color:transparent}
.dp_constraint_text{text-align:center;padding:10px;font-size:10px;font-weight:bold;margin-top:10px;border-top:1px solid}
.dp_forward
{
	cursor:pointer;
	position:relative;
	display:inline-block;
	//height:60px;
	height:99%;
	width:21%;
	background: url(/imgs/right_arrow.png) no-repeat right;
	margin:0px;
	padding:0px;
}
.dp_back
{
	cursor:pointer;
	position:relative;
	display:inline-block;
	//height:60px;
	height:99%;
	width:21%;
	background: url(/imgs/left_arrow.png) no-repeat left;
	margin:0px;
	padding:0px;
}
.month_select
{
	display:inline-block;
	position:relative;
	width: 28%;
	//height: 60px;
	height:99%;
	overflow: hidden;
	background: url(/imgs/new_arrow.png) no-repeat right;
	text-align:left;
	vertical-align: top;
	margin:0% 0% 0% 2%;
	padding:0px;
}
.month_select>select,.year_select>select
{
	cursor:pointer;
	text-align:left;
	left:0;
	top:-20%;
	padding:20px;
	position:relative;
	background:transparent;
	width: 140%;
	font-size: 20px;
	border-radius: 0;
	height: 140%;
	border:none;
	outline:0;
	padding:0px;
	margin:0px;
	-webkit-appearance: none;
}
.year_select
{
	display:inline-block;
	position:relative;
	width: 20%;
	//height: 60px;
	height:99%;
	overflow: hidden;
	background: url(/imgs/new_arrow.png) no-repeat right;
	text-align:left;
	vertical-align: top;
	margin:0% 0% 0% 6%;
	padding:0px;
}   
.dp_date_label
{
	position:relative;
	float:left;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	background-color:#1111cc;
	color:#ffffff;
	overflow:hidden;
	
	width:13%;
	//margin:0px 1% 3px 0%;
	margin:0px 1% 1% 0%;
	height:2%;
	padding:2px 0px 0px 0px;	

}
.dp_controlholder{position:relative;margin:2px 0% 0% 0%;width:99%;height:10%;}
.month_holder{position:relative;margin:0% 0% 0% 1%;width:100%;height:80%;}
.dp_week_label{position:relative;margin:0% 0% 0% 0%;width:100%;}
.dp_button_area
{
	position:relative;
	//margin:10px 0px 10px 0px;
	margin:1% 0% 1% 0%;height:8%;
	text-align:center;
}
.dp_button
{
	//height:60px;
	height:99%;
	font-weight:bold;
	width:46%;
	margin:0px 1% 0px 1%;
	font-size:180%;
	cursor:pointer;
}
.pop_div
{
	position:absolute;
	background-color:#ffffff;
	border:1px solid blue;
	z-index:600;
	top:0px;
	left:0px;
	box-shadow:10px 10px 5px;
	padding:0px;
	width:500px;
			height:544px;
}


@media screen and (min-device-width : 320px) and (max-device-width : 568px)
{
	.month_select
	{
		display:inline-block;
		position:relative;
		width: 28%;
		//height: 60px;
		height:100%;
		overflow: hidden;
		background: url(/imgs/new_arrow.png) no-repeat right;
		text-align:left;
		vertical-align: top;
		margin:0% 0% 0% 2%;
		padding:0px;
	}
	.month_select>select,.year_select>select,.comment_select>select
	{
		cursor:pointer;
		text-align:left;
		left:0px;
		top:0px;
		padding:20px;
		position:relative;
		background:transparent;
		width: 100%;
		font-size: 100%;
		border-radius: 0;
		height: 100%;
		border:none;
		outline:0;
		padding:0px;
		margin:0px;
		color:#000000;
		-webkit-appearance: none;
	}
	.year_select
	{
		display:inline-block;
		position:relative;
		width: 20%;
		//height: 60px;
		height:99%;
		overflow: hidden;
		background: url(/imgs/new_arrow.png) no-repeat right;
		text-align:left;
		vertical-align: top;
		margin:0% 0% 0% 6%;
		padding:0px;
	}   
	.dp_button
	{
		//height:24px;
		height:99%;
		font-weight:bold;
		width:46%;
		margin:0px 1% 0px 1%;
		font-size:100%;
		cursor:pointer;
	}

	.pop_div
	{
		position:absolute;
		background-color:#ffffff;
		border:1px solid blue;
		z-index:600;
		top:0px;
		left:0px;
		box-shadow:0px 0px 0px;
		padding:0px;
		width:100%;
		height:100%;
		font-size:60%;
		

	}
	
}